<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="dce3124dfbcb8091369e2cb21ac750df">
  <dict>
    <!--2023-03-03 18:18:04.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-03-03 18:18:04.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
